/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

#topbar .social-icons li a {
	width: 40px;
}

#topbar .social-icons li a img {
	margin: 4px 4px 0px 4px;
	vertical-align: inherit;
}

.social-icons:not(.social-icons-colored):not(.social-icons-colored-hover) li a.active {
    background-color: #eee;
}

.call-to-action {
	margin-bottom: 0px;
}

#page-title.page-title-classic.background-colored {
	background-color: #033e64;
}

#page-title.page-title-classic.background-colored .page-title > h1 {
	color: #fff;
}

#page-title.page-title-classic.background-colored span {
	color: #eee;
}
#page-title.page-title-classic.background-colored .breadcrumb ul li a {
	color: #fff;
}

.simple .tabs-navigation li.active a, .simple .tabs-navigation li.active a:focus, .simple .tabs-navigation li a:hover {
	border-color: #033e64;
    color: #033e64;
}

.forwardLink {
	color: #033e64 !important;
}

.forwardLink:hover {
	color: #333 !important;
	text-decoration: underline;
}

.product {
	padding-bottom: 10px;
	border-bottom: solid 1px #d0d0d0;
	transition: all 0.5s
}

.product:hover,
.product:focus,
.product:active {
	border-color: #033e64;
}

#page-title.page-title-classic.background-colored .breadcrumb ul li + li:before {
	background-color: #fff !important;
}

#page-title.page-title-classic .page-title,
#page-title.page-title-classic .breadcrumb {
	width: 50%;
}

.post-item h2 > a {
	text-transform: uppercase;
    font-weight: 300 !important;
    font-size: 24px !important;
}

.post-item {
	margin-bottom: 30px;
}

h1, h2, h3, h4 {
	text-transform: uppercase;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 18px;
}


.icon-box.large.success .icon i {
	color: #3c763d;
}

.icon-box.large.danger .icon i {
	color: #a94442;
}

.icon-box.fancy .icon i {
	opacity: 0.5;
}

.icon-box.fancy.large .icon i,
.icon-box.effect.fancy:hover > .icon i {
    font-size: 110px;
}

.icon-box.large p,.icon-box.large > h3, .icon-box.large > h5 {
	margin-left: 120px;
}

.download-box-wrapper {
	padding: 15px;
}

.download-box {
	padding: 15px;
	border: solid 1px #ccc;
}